Fehler bei alter und neuer und alter Lizenzierung parallel

Bei Verwendung von alter und neuer Lizenzierung können Probleme entstehen.

Ein Beispiel ist CALYPSO 5.4 und CALYPSO 5.6.
Das verursacht einen Fehler im älteren Produkt mit einem Alarm "license not valid" oder "license violation".

Der Grund basiert auf dem Weg der Umsetzung. Beim Benutzen von beiden Lizenzchecks für die alten und neuen Lizenzen folgt eine ungültige neue Lizenz und der Fehler wird oben angegeben.

 

Vorgehensweise / Lösung


Sie müssen nur die letzten Service Packs installieren und alles wird funktionieren. Bekanntes Produkt, welches aktualisiert werden sollte:

betroffene Basisversion
erforderliche Version
letztes Service Pack
CALYPSO 5.2 5.2.20 (service pack 7) 5.2.24 (service pack 8)
CALYPSO 5.4 5.4.16 (service pack 4) 5.4.20 (service pack 5)
Powered by Zendesk